blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {
    margin-top: 0;
}

.welcome {
    padding: 10px 0 51px;
}

#logo {
    width: 32%;
}

.division-box ul .img {
    width: 100%;
    margin-bottom: 0;
}

.proimages .detail-img {
    border: 0 outset #6093ac;
    border-radius: 17px;
    display: table-cell;
    float: left;
    margin-right: 18px;
    width: 313px;
    margin-bottom: 40px;
   /* height: 465px; */
    height: auto;
    overflow: hidden;
}

.proimages .division-box ul .box{
                
    border: 0px solid #6093ac;
    border-radius: 17px;
    display: table-cell;
    height: auto;
    margin-right: 18px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 310px;
}          

.proimages .division-box ul .img {
    display: table-cell;
    height: auto;
    margin-bottom: 0;
    overflow: hidden;
    vertical-align: middle;
    width: 290px;
}

.proimages .division-box ul .img img {
    border-radius: 18px;
    height: auto;
    margin-bottom: 3px;
    max-height: 100%;
    width: 100%;
}

.proimages .detail-img{
	width:100%;
}

.proimages .division-box ul li{
	float:left; 
	line-height:auto;
	width: 75%;
}

.detail-img li:nth-child(2){ 
	font-size: 20px;
    margin-top: 22px;
}

/* 06-02-2017 */

/*.welcome {
    padding: 51px 0;
}

.tital {
    margin-top: -38px;
    text-align: center;
}*/

.head-link2 {
    
    position: absolute;
    right: 0;
}

.division-box ul .box {
    border: 7px solid #666666;
    border-radius: 13px;
}

.division-box ul .num {
    border-bottom: 0 none;
    border-right: 0 none;
}

.division-box ul .black {
    bottom: 0;
}

.sign-division h1 {
    color: #fff;
}

.sign-division {
    background: #0c3a95 none repeat scroll 0 0;
}

.sign-division {
    padding: 0;
}

.sign-division h3 {
    text-transform: none;
}


